Bug 695701 - Wordpress 3.1.1 is available
Summary: Wordpress 3.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wordpress
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL: http://codex.wordpress.org/Version_3.1.1
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-12 13:17 UTC by Matěj Cepl
Modified: 2018-04-11 07:41 UTC (History)
2 users (show)

Fixed In Version: wordpress-3.1.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 16:05:30 UTC
Type: ---


Attachments (Terms of Use)

Description Matěj Cepl 2011-04-12 13:17:28 UTC
Description of problem:
Summary

    Security hardening to media uploads (r17569)
    Prevent potential PHP crashes caused by complex hyperlinks (#16892)
    Correct minor XSS flaw on database upgrade screens (r17583)
    Fixed 26 tickets. A breakdown of bug fixes by component can be found on Trac.

Comment 1 Matěj Cepl 2011-04-12 14:57:47 UTC
Fixed in Rawhide http://koji.fedoraproject.org/koji/taskinfo?taskID=2995540

Please review and take the package from there.

Comment 2 Fedora Update System 2011-05-02 14:41:34 UTC
wordpress-3.1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/wordpress-3.1.2-1.el6

Comment 3 Fedora Update System 2011-05-02 21:27:56 UTC
Package wordpress-3.1.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing wordpress-3.1.2-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/wordpress-3.1.2-1.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-25 16:05:05 UTC
wordpress-3.1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.